Subject: Preferred GIT URL for arch/powerpc Latest-and-Greatest (was Re: Reminder: removal of arch/ppc - (Sequoia))

From: Grant Erickson <[email-masked]>
Date: Mon, 28 Jan 2008 09:01:12 -0800

On 1/27/08 6:00 PM, Josh Boyer wrote:
> On Sun, 27 Jan 2008 18:37:22 -0500
> Steve Heflin <[email-masked]> wrote:
> 
>> Hello!
>> 
>> Yes! I'm looking at 2.6.23.14 as I thought that was the newest
>> version. I completely missed seeing the 2.6.24 kit, thank you so much!!
> 
> FYI, 2.6.24 is considered fairly old relatively speaking.  With so much
> activity going on for the embedded boards for arch/powerpc, you're sort
> of missing out if you aren't running from the latest git trees.
> 
> Yes, I realize how ridiculous it sounds to say a kernel that was just
> released 3 days ago is old, but that's reality.
> 
> josh

What's the best/preferred GIT URL for current, up-to-date arch/powerpc
activity? Is it?

    git://git.kernel.org/pub/scm/linux/kernel/git/paulus/powerpc

I am particularly interested in Kilauea/Haleakala-related development.

Regards,

Grant Erickson